## TYPE TraitementAutomatique

```sql

INSERT INTO public."TA_traitement_type"(
	id, code, libelle, date_creation, date_modification)
	VALUES ('ckgk80omzewn80744zdelxtrs', 'RELEVE_TEMPERATURE', 'Relevé Température', NOW(), NOW());

```